<?php
include "../classes/db.class.php";
include "../classes/fc.class.php";

    if(!isset($_POST['id'])){
        echo "erro";
        exit;
    }
    $id = $_POST["id"];
    $tipo= $_POST["tipo"];

    echo FC::excluiitem($id,$tipo);